<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>MY Store </title>
  </head>
  <body>
    
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div clasName="bg-dark container-fluid " id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

    <div class="container-fluid d-sm-flex justify-content-center  text-light p-4 bgfooter1">
    
    <div class=" mx-auto mx-auto ">
      <h4>Jacob Pelobello</h4>
      <p>Full-Stacked Web Developer</p>
    </div>

    <div class=" mx-auto row-sm-12">
      <h4>Follow Me</h4>
      <ul class="list-unstyled text-left">
        <li>
          <a href="https://www.facebook.com/" target="_blank">Facebook</a>
        </li>
        <li>
          </svg>
          <a href="https://www.linkedin.com/in/jacob-pelobello-14363a147/" target="_blank">LinkedIn</a>
        </li>
      </ul>
    </div>

    <div class=" mx-auto p-0 m-0 row-sm-12"> <h4>Contact me</h4>
      <ul class="list-unstyled text-left"> 
        <li> 
           0955 97747 82(Tm/Globe) 
        </li> 
        <li> 
          jvpelobello08@gmail.com
        </li>
      </ul>
    </div>
      
  </div>  
  <!-- Pre-footer End -->


  <!-- Footer Start -->

 
    <!-- Create an inline element -->
    <span>Design by</span>
    <span>:</span>
    <span>Jacob Pelobello</span>
    <span>|</span>
    <span>&copy; 2022-2023 Capstone. All Rights Reserved.</span>


  <!-- Footer End -->
  
  </body>
</html>
